Apple Mac OS X CVE-2013-0975 Remote Buffer Overflow Vulnerability

Bugtraq ID: 60365
Class: Boundary Condition Error
CVE: CVE-2013-0975
Remote: Yes
Local: No
Published: Jun 04 2013 12:00AM
Updated: Jun 28 2013 09:30AM
Credit: Tobias Klein
Vulnerable: Apple Mac Os X Server 10.7.4
Apple Mac Os X Server 10.7.3
Apple Mac Os X Server 10.7.2
Apple Mac Os X Server 10.7.1
Apple Mac Os X Server 10.7
Apple Mac Os X 10.7.4
Apple Mac Os X 10.7.3
Apple Mac Os X 10.7.2
Apple Mac Os X 10.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus